<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cs-134">Cs-134</h1>
<p>Element: Cesium (Z = 55); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘b80’, ‘j33’, ‘jnd50’, ‘j22’, ‘j311’, ‘j4t2’, ‘j32’, ‘b71’, ‘jnd40’, ‘j4t1’, ‘j4t0’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.2; Collisions: 1.22060e+01 +/- 0.1 %</p>
<p>b80 time: 9.1; Collisions: 1.27383e+01 +/- 0.1 %</p>
<p>j33 time: 9.5; Collisions: 1.29167e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.3; Collisions: 1.25924e+01 +/- 0.0 %</p>
<p>t21 time: 8.8; Collisions: 1.22086e+01 +/- 0.1 %</p>
<p>b71 time: 9.5; Collisions: 1.27459e+01 +/- 0.0 %</p>
<p>j32 time: 9.3; Collisions: 1.32819e+01 +/- 0.0 %</p>
<p>j311 time: 10.0; Collisions: 1.32747e+01 +/- 0.0 %</p>
<p>j22 time: 10.5; Collisions: 1.32728e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.8; Collisions: 1.25923e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 22.9 % (refs), 23.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.5 %</p>
<p>jnd50: rms = 24.2 %</p>
<p>j33: rms = 26.0 %</p>
<p>b80: rms = 24.4 %</p>
<p>jnd40: rms = 24.2 %</p>
<p>j22: rms = 32.9 %</p>
<p>j311: rms = 33.0 %</p>
<p>j32: rms = 32.9 %</p>
<p>b71: rms = 25.5 %</p>
</body>
</html>
